body {
	margin: 0;
	padding: 0;
	background-color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul.ui, ul.ui li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 780px;
	min-height: 100vh;
	margin: 1.5em auto;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
}
header {
	display: block;
	position: relative;
	width: 778px;
	height: 150px;
	background-image: url("/images/reportheader1.jpg");
	background-repeat: no-repeat;
	background-position: top left;
	border-top: 4px solid #c13208;
	border-left: 4px solid #c13208;
	border-right: 4px solid #c13208;
}
.front header {
	background-image: url("/images/header1.jpg");
	height: 160px;
}
header a,
nav li a,
.logos li a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
.content {
	width: 778px;
	border-left: 4px solid #c13208;
	border-right: 4px solid #c13208;
	padding: 1em 0;
	background-color: #ffc;
}
.front .content {
	padding: 0;
	height: 225px;
	display: flex;
	flex-flow: row nowrap;
}
nav {
	width: 492px;
	height: 225px;
}
nav ul {
	display: flex;
	flex-flow: row nowrap;
}
nav li {
	position: relative;
	background-repeat: no-repeat;
	background-position: top left;
	height: 225px;
	text-indent: -9999px;
}
nav li.flats {
	width: 163px;
	background-image: url("/images/nav-flats.jpg");
}
nav li.light-tackle {
	width: 159px;
	background-image: url("/images/nav-light-tackle.jpg");
}
nav li.offshore {
	width: 170px;
	background-image: url("/images/nav-offshore.jpg");
}
.welcome {
	width: 286px;
	height: 225px;
	background-image: url("/images/textbox.jpg");
	background-repeat: no-repeat;
	background-position: top left;
}
.welcome p {
	font-size: .875em;
	line-height: 1.25em;
	font-weight: bold;
	padding: 4em 2.25em;
	margin: 0;
}
h1 {
	font-size: 1em;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
}
.report-links {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
	margin: 1.5em 0;
}
.report-links a {
	flex: 0 0 200px;
	text-align: center;
	font-size: .875em;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: underline;
	color: #000;
	padding: .5em 0;
}
.report-links a img {
	max-width: 200px;
	height: auto;
}
.report-text {
	width: 600px;
	margin: 0 auto;
	font-size: 1em;
	line-height: 1.25em;
}
.report-text a {
	color: #000;
}
.report-links {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
	align-items: center;
}
.report-links > div {
	flex: 0 0 50%;
	text-align: center;
}
p.back-to-homepage {
	text-align: center;
	font-size: .75em;
	line-height: 1.5em;
	text-transform: uppercase;
	margin: 2.5em auto 1em;
}
p.back-to-homepage a {
	width: 20em;
	background-color: #ececbc;
	padding: .75em 2em;
	border-radius: .5em;
	color: rgba(0,0,0,0.5);
	text-decoration: none;
}
p.back-to-homepage a:hover {
	background-color: #333;
	color: #a0f8a4;
}
.logos {
	width: 778px;
	height: 71px;
	background-color: #d3feb3;
	border-left: 4px solid #c13208;
	border-right: 4px solid #c13208;
	border-bottom: 4px solid #c13208;
}
.logos ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-evenly;
}
.logos li {
	flex: 0 0 25%;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	height: 71px;
	text-indent: -9999px;
}
.logos li.floridakeys {
	background-image: url("/images/florida-keys-logo.png");
}
.logos li.keywest {
	background-image: url("/images/key-west-paradise-logo.png");
}
.logos li.fla-keys {
	background-image: url("/images/fla-keys-logo.png");
}
footer {
	padding: 1em 0;
}
footer p {
	font-size: .75em;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: center;
}
footer p a {
	color: #a0f8a4;
}
footer p a:hover {
	color: #fff;
}